Subject: [bitcoin-dev] Block solving slowdown question/poll

From: Dave Scotese <[email-masked]>
Date: Sat, 21 Mar 2020 11:40:24 -0700

It seems that many on this list think deeply enough to imagine the scenario
where we have  few days left before a difficulty adjustment comes up but we
also see mining power dropping off at a rate that suggests the few days
might become a few weeks, and then, possibly, a few months or even the
unthinkable, a few eons.  I'm curious to know if anyone has ideas on how
this might be handled because I'm sure we're not going to let it happen.